Opened 9 days ago

#33736 new task

Update obfs4proxy package in debian

Reported by: cohosh Owned by:
Priority: Medium Milestone:
Component: Circumvention/Obfs4 Version:
Severity: Normal Keywords:
Cc: cohosh, phw Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Right now the obfs4proxy package is about a year out of date. This is known and the Debian ticket for it is here: 948312.

Since more recent versions use utls, this requires some new packages to be added. I've filed the following itp for yawning's fork of utls: 954209. From what I can tell, we'll need at least two more packages as well.

I've been chipping away at this, slowly, but if someone else wants to pick it up that's great.

Child Tickets

Change History (0)

Note: See TracTickets for help on using tickets.